lintian reports 1 error and 8 warnings

package:
literki
severity:
high
created:
2015-03-08
last updated:
2019-03-12

Lintian reports 1 error and 8 warnings about this package. You should make the package lintian clean getting rid of them.